 input[type="radio"]{ display:none; }
 #locationField, #controls {
        position: relative;
        width: 480px;
      }
      #autocomplete {
        //position: absolute;
        //top: 0px;
        //left: 0px;
        //width: 99%;
      }
      .label {
        text-align: right;
        font-weight: bold;
        width: 100px;
        color: #303030;
      }
      #address {
        border: 1px solid #000090;
        background-color: #f0f0ff;
        width: 480px;
        padding-right: 2px;
      }
      #address td {
        font-size: 10pt;
      }
      .field {
        width: 99%;
      }
      .slimField {
        width: 80px;
      }
      .wideField {
        width: 200px;
      }
      #locationField {
        height: 20px;
        margin-bottom: 2px;
      }
      fieldset:not(:first-of-type) {
		  display: none;
	  }
	  
	  /*progressbar*/
		#progressbar {
		  counter-reset: step;
		  float: left;
		  left: 0;
		  margin-bottom: 0;
		  margin-top: 0;
		  overflow: hidden;
		  padding: 0;
		  position: relative;
		  width: 100%;
}

		#progressbar li {
	list-style-type: none;
	color: #ccc;
	text-transform: capitalize;
	text-align: center;
	font-size: 12px !important;
	width: 12.5%;
	float: left;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
	#progressbar li.dots::before {
	background: #ffffff none repeat scroll 0 0;
	border: 5px solid #263590;
	position: relative;
	z-index: 10;
}
		#progressbar li:before {
			content: '';
			//counter-increment: step;
			//width: 20px;
			line-height: 20px;
			display: block;
			font-size: 10px;
			color: #333;
			
    		border-radius: 20px;
    		height:20px;
    		width:20px;
			margin: 0 auto 5px auto;
		}
		/*progressbar connectors*/
		#progressbar li::after {
	content: '';
	width: 100%;
	height: 4px;
	background: #263590;
	position: absolute;
	left: -46%;
	top: 8px;
	z-index: 1;
}
		#progressbar li:first-child:after {
			/*connector not needed before the first step*/
			content: none; 
		}
		#progressbar li.active {
		  color: #176f92;
		}
		/*marking active/completed steps green*/
		/*The number of the step and the connector before it = green*/
		/* #progressbar li.active:before,  #progressbar li.active:after{
			background: #176f92;
			//color: #ccc;
		} */
/* #progressbar li.active::after {
  background-color: #1588c1;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0));
  background-size: 17.5px 100%;
  border-radius: 0;
  height: 20px;
  margin-left: -5%;
  top: 0;
  width: 105%;
} */
#progressbar li.active::after {
/* //animation:1s linear 0s normal none infinite running progress-bar-stripes; */
  background-color: #1588c1;
  background-image: url("../images/STRIPED.jpg");
  background-size: 23px 100%;
  border-radius: 0;
  height: 20px;
  margin-left: -5%;
  top: 0;
  width: 105%;
}
#progressbar li.mid.dots::before {
  left: -29%;
  transform: translateX(-40%);
}
.custom-message::after {
  border-left: 8px solid rgba(0, 0, 0, 0);
  border-right: 8px solid rgba(0, 0, 0, 0);
  border-top: 8px solid #263590;
  bottom: -8px;
  content: ""; 
  left: 10px;
  position: absolute;
}
#progressbar li.dots.active::before {
	background-color: #ffffff;
	border-color: #0194da;
	/* left: 0; */
	position: relative;
	z-index: 10;
}
.custom-message {
	background-color: #263590;
	border-radius: 5px;
	color: #ffffff;
	font-size: 12px;
	left: 308px;
	padding: 8px 15px;
	position: relative;
	width: auto;
	float: left;
	display: block;
	top: -51px;
}
.custom-message span{
	font-weight: 900
}



.previous-button.previous-step {
  border: 0 none !important;
  box-shadow: none;
  color: #cccccc;
  cursor: pointer;
  left: -85px;
  position: absolute;
  top: -10px;
  width: auto !important;
  z-index: 10;
}

.next-button.next-step {
  border: 0 none !important;
  box-shadow: none;
  color: #cccccc;
  cursor: pointer;
  position: absolute;
  right: -85px;
  top: -10px;
  width: -47px;
  z-index: 10;
}
.previous-button.previous-step > button {
  background-color: #0094da;
  border: 1px solid #0094da;
  border-radius: 100px;
  color: #ffffff;
  font-size: 15px;
  padding: 7px 18px;
}

.next-button.next-step > button {
  background-color: #0094da;
  border: 1px solid #0094da;
  border-radius: 100px;
  color: #ffffff;
  font-size: 15px;
  padding: 7px 32px;
}
.proges {
	float: none;
	margin: 30px 0;
	padding: 0 20px;
	position: relative;
	width: 100%;
	max-width: 600px;
	margin: auto;
}



.nav.navbar-nav.navbar-right li:first-child {
	background-color: #57c9ff;
}

.nav.navbar-nav.navbar-right li:last-child {
	background-color: #0094da;
}
.next-button.next-step .fa.fa-arrow-right {
	color: #0194da;
}
.form-sec .fa.fa-arrow-left{
color: #0194da;

}
.form-sec .btn.btn-next.btn-primary.next.pos-rel {
	background-color: #0094da;
	color: #fff;
}

.navbar-right {
	margin-top: -13px;
	width: 40px;
	position: fixed;
	right: 6px;
	z-index: 99999;
}
.navbar.navbar-inverse.fron .nav.navbar-nav.navbar-right li a img {
	width: 16px;
	margin-top: 8px;
}
.form-sec h2 {
	color: #222222;
	text-align: center;
	line-height: 36px;
	width: 100%;
	float: left;
	margin-bottom: 45px;
}

.form-sec .btn.btn-next.btn-primary.cst_btn {
  background-color: #0094da;
  border: 1px solid rgba(0, 0, 0, 0);
  color: #ffffff;
}

.btn.btn-next.btn-primary.next {
	background-color: #0094da;
	color: #fff;
}
.btn.btn-next.btn-primary.cst_btn:hover {
	background-color: #0094da;
}
.form-sec h4 {
	width: 100%;
	float: left;
}
.irs-from::after {
	content: "";
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 9px solid #263590;
	border-bottom: 14px transparent;
	top: 25px;
	position: absolute;
	left: 15px;
}
.dots {
	color: #717172 !important;
	font-size: 14px !important;
}
.irs-to::after {
	content: "";
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 9px solid #263590;
	border-bottom: 14px transparent;
	top: 25px;
	position: absolute;
	left: 15px;
}
.form-sec .irs-from, .irs-to, .irs-single {
	top: -28px;
}
.btn.btn-next.btn-primary.next.pos-rel:hover {
	background-color: #39b3ed;
	border: 1px solid transparent;
}

.cust .btn.btn-sm.btn-show-hide.show-more {
  background-color: #263590 !important;
  border-radius: 100px;
  color: #ffffff;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 10px 32px;
  text-transform: uppercase;
  line-height:2;
}
.btn.btn-sm.btn-show-hide.hide-more {
  background-color: #263590 !important;
  border-radius: 100px;
  color: #ffffff;
  padding: 10px 27px;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
    line-height:2;
}

.cust .btn.btn-next.btn-primary.next.nxt_prev_btn.next-step.prop_next.property-next {
  background-color: #263590;
  border: 1px solid rgba(0, 0, 0, 0);
  float: right;
  font-size: 17px;
  line-height: 2;
  margin-right: 0;
  margin-top: 0;
  padding: 10px 27px;
}
#autocomplete + .inp_icn.cust {
  left: 25px;
  position: absolute;
  top: -3px;
  width: 15px;
}
.cust .btn.btn-sm.btn-show-hide.show-more:hover{
background-color: #3246ba !important;

}.cust .btn.btn-next.btn-primary.next.nxt_prev_btn.next-step.prop_next.property-next:hover{
background-color: #3246ba;

}
.btn.btn-sm.btn-show-hide.hide-more:hover{
background-color: #3246ba !important;
}
	.cust {
	width: 100%;
	float: left;
}
.form-group.col-md-3.pull-right.cust-nn .btn.btn-next.btn-primary.nxt_prev_btn.pull-right {
  font-size: 17px;
  line-height: 2;
  margin-right: 0;
  margin-top: 0;
  padding: 10px 30px;
}
.address_inp .inp_icn img {
	width: 20px;
	height: auto;
}

#autocomplete {
	padding-left: 32px !important;
}
.inp_icn.cust img {
  height: auto !important;
  margin-top: 14px;
  width: 16px;
}
.address_inp .inp_icn {
  left: 25px;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  position: absolute;
  top: 10px !important;
  width: 19px;
}
	
	.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px;
    outline-offset: 0px;
}

.inp_icn.pnci_cust img {
	width: 17px;
	margin-top: 14px;
	margin-left: 7px;
}

.irs.js-irs-3.irs-with-grid::after {
	content: "";
	background-color: #263590;
	width: 4px;
	height: 23px;
	position: absolute;
	left: -3px;
	top: 18px;
}
.irs.js-irs-3.irs-with-grid::before {
	content: "";
	background-color: #263590;
	width: 4px;
	height: 23px;
	position: absolute;
	right: -3px;
	top: 18px;
}
.irs-single{
	/*display: none;*/
}
.js-irs-0 .irs-slider, .js-irs-1 .irs-slider, .js-irs-2 .irs-slider{
	background-position: -69px -119px;
}
.js-irs-0 .irs-slider:hover , .js-irs-1 .irs-slider:hover, .js-irs-2 .irs-slider:hover{
	background-position: -69px -119px;
}
.form-group {
	margin-bottom: 15px;
}
.irs-min, .irs-max {
	color: #000;
	font-size: 13px;
	line-height: 1.333;
	text-shadow: none;
	top: 0;
	padding: 1px 3px;
	background: transparent;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btn-next {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
  height: auto;
  letter-spacing: 1px;
  line-height: 2;
  padding: 10px;
  text-transform: uppercase;
}
.btn-primary:hover {
	color: #fff;
	
	border-color: transparent !important;
}

.bed-bath-car{
	height: 60px;
    display: table-cell;
    vertical-align: middle;
}
.inp_icn.cust {
	position: relative;
	left: 10px;
	top: -45px;
	width: 15px;
}
.irs-with-grid {
	height: 60px;
	float: left;
	width: 100%;
}
/*responsive*/

@media (min-width:320px) and (max-width:767px){
.custom-message {
	left: -3px;
	top: 207px;
	margin: auto !important;
	float: none;
	max-width: 100%;
	width: 255px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: transparent;
}
.navbar-right {
	margin-top: 7px;
	width: 40px;
	position: fixed;
	right: 32px;
	z-index: 99999;
}

#progressbar li {

  font-size: 10px !important;

}
.p-arrow {
	margin-top: -64px;

}
.btn-next {
	font-size: 13px !important;
}
.inp_icn {
	position: absolute;
	left: 12px;
	top: -2px;
}

.inp_icn img {
	width: 15px;
}
.form-sec h2 {
	line-height: 32px;
	margin-bottom: 42px;
	font-size: 20px;
}
.cust .btn.btn-next.btn-primary.next.nxt_prev_btn.next-step.prop_next.property-next {
	padding: 20px 28px;

}
.inp_icn.pnci_cust img {
	width: 13px;
	margin-top: 16px;
	margin-left: 12px;
}
.cust .btn.btn-sm.btn-show-hide.show-more {
	padding: 10px 23px;
	font-size: 11px;
}
.inp_icn.pnci_cust img {
	width: 13px;
	margin-top: 16px;
	margin-left: 12px;
}
.small, small {
	font-size: 79%;
}
.form-group.col-md-12.address_inp {
	margin-bottom: 0px !important;
}
.proges {
	float: none;
	padding: 0 20px;
	position: relative;
	width: 100%;
	max-width: 300px;
	margin: auto !important;
	margin-top: 230px !important;
}
.irs-line {
	display: block;
	
}
#propery_form p {
  font-size: 12px;
}
.form-sec h4 {
  float: left;
  text-align: center;
  width: 100%;
}
}
@media (min-width:768px) and (max-width:995px){
.custom-message {
	left: 96px;
	top: -17px;
}
.irs-line {
	display: block;
	
}
.proges {
  float: none;
  margin: auto;
  max-width: 534px;
  padding: 0 20px;
  position: relative;
  width: 100%;
}
}
@media (min-width:996px) and (max-width:1210px){
.custom-message {
	left: 210px;
	top: -20px;
}
.btn-next._n_y {
	padding: 0px;
}
}
@media (min-width:320px) and (max-width:480px){
/* .proges {
  max-width: 199px;
} */
.previous-button.previous-step > button {
  font-size: 12px;
  padding: 4px 9px;
}
.next-button.next-step {
  top: -6px;
	right: -31px;
}
.previous-button.previous-step {
  left: -51px;
  top: -6px;

}
.next-button.next-step > button {
  font-size: 12px;
  margin-left: 3px;
  padding: 5px 20px;
}
.next-button.next-step {
  right: -51px;
  top: -6px;
}
footer ul > li > a {
  color: #ffffff;
  padding: 5px 6px;
  transition: all 0.5s ease 0s;
}
footer a {
  font-size: 10px;
}
}

.previous-button.previous-step > button:hover {
  background-color: #286090 !important;
  border: 1px solid #286090 !important;
}

.next-button.next-step > button:hover{
  background-color: #286090 !important;
  border: 1px solid #286090 !important;

}

.form-control:focus {
  border-color: rgba(0, 0, 0, 0) !important;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0) !important;
  outline: 0 none;
}
.big_cust .btn.btn-next.btn-primary.next.pos-rel {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
  font-size: 20px;
  font-weight: 600;
  height: auto;
  letter-spacing: 1px;
  line-height: 44px;
  max-height: 90px;
  padding: 24px 12px;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out 0s;
  vertical-align: middle;
  white-space: nowrap;
}
.btn.btn-next.btn-primary.next.pos-rel {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
  font-weight: 600;
  height: auto;
  letter-spacing: 1px;
  line-height: 1;
  max-height: 90px;
  padding: 12px;
  text-transform: uppercase;
  height:80px;
}
button:focus {
    outline: none !important;
}
.btn.btn-next.btn-primary.next.bbc_btn {
  position: relative;
  top: -15px;
}
.col-md-12.extra-pad {
  float: left;
  margin-bottom: 50px;
  position: relative;
  width: 100%;
}
footer {
  background-color: #0f1535;
  bottom: 0;
  color: #ffffff;
  left: 0;
  padding-bottom: 3px;
  position: fixed !important;
  right: 0;
  z-index: 10;
}
.cust-error{
	border: 1px solid #ff0000;
    box-shadow: #ff0000 0px 0px 6px 1px;
}
label.btn.btn-next.btn-primary.next.bbc_btn {
  min-height: 50px;
}
label.btn.btn-next.btn-primary.next {
  min-height: 50px;
}
#propery_form p {
  float: left;
  margin-top: 12px;
  text-align: center;
  width: 100%;
}
.fnt-cust .btn {
    font-size: 13px;
}